<bugID>1358712<Summary>uninterruptible reflow at _calcMouseTargetRect@chrome://browser/content/tabbrowser.xml:7697:27 when moving the mouse</Summary><Description>Here's the stack:

_calcMouseTargetRect@chrome://browser/content/tabbrowser.xml:7697:27
getMouseTargetRect@chrome://browser/content/tabbrowser.xml:7661:13
_callListener@chrome://browser/content/browser.js:8233:16
addListener@chrome://browser/content/browser.js:8211:5
set_label@chrome://browser/content/tabbrowser.xml:7645:13
updateStatusField@chrome://browser/content/browser.js:4512:7
_showDelayed/this._timer&lt;@chrome://browser/content/browser.js:4921:7
setTimeout handler*_showDelayed@chrome://browser/content/browser.js:4920:19
handleEvent@chrome://browser/content/browser.js:4914:9
EventListener.handleEvent*update@chrome://browser/content/browser.js:4905:7
setOverLink@chrome://browser/content/browser.js:4467:5


This occurs for me when mousing out of the "File a bug" and "File a new bug anyway" links on the OhNoReflow Report page.</Description></bugID>